Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1692197 - Add outage notice policy to FAQ
Summary: Add outage notice policy to FAQ
Keywords:
Status: VERIFIED
Alias: None
Product: Bugzilla
Classification: Community
Component: Documentation
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 5.0-RH5
Assignee: Jeff Fearn 🐞
QA Contact: Rony Gong 🔥
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-25 00:43 UTC by Jeff Fearn 🐞
Modified: 2019-12-16 22:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2019-03-25 00:43:01 UTC
Add the outage notice times to the FAQ, as agreed by management:

Bugzilla Outage Notice Policy

All times are for planned outages, unplanned outages will not be
announced ahead of time.

No notice - Hot Fix. Used to address security and critical service issues.

2 days notice - expected customer interruption of <= 30 minutes and low
risk.

7 days notice - expected customer interruption > 30 minutes and <= 60
minutes, or medium risk.

14 days notice - expected customer interruption > 60 minutes, or high risk.

Comment 1 Rony Gong 🔥 2019-04-02 06:36:04 UTC
Verified on QA server, PASS

Comment 2 Jeff Fearn 🐞 2019-12-06 23:03:20 UTC
test


Note You need to log in before you can comment on or make changes to this bug.